@charset "UTF-8";
/* CSS Document */

.seihin_nav { clear:both; width: 913px; height: 30px; overflow: hidden; float: left; display: inline; }

*html .seihin_nav { margin-left:3px;} /*IE6*/
*:first-child+html .seihin_nav { margin-left:3px;} /*IE7*/

.seihin_nav li { height: 30px; float: left; display: inline; margin-right: 0px; }
.seihin_nav li.last { margin-right: 0;}
.seihin_nav li a { display: block; height: 30px; text-indent: -9999px; background: transparent url(../images/seihin_Navi3.png?1) 0 0 no-repeat; }
 
#nav_cabinet { width: 76px; background-position: 0px -30px;}
#nav_cabinet:hover { background-position: 0px 0px;}
 
#nav_plastic { width: 76px; background-position: -76px -30px;}
#nav_plastic:hover { background-position: -76px 0px;}

#nav_rack { width: 76px; background-position: -152px -30px;}
#nav_rack:hover { background-position: -152px 0px;}
 
#nav_network { width: 76px; background-position: -228px -30px;}
#nav_network:hover { background-position: -228px 0px;}

#nav_temp { width: 76px; background-position: -304px -30px;}
#nav_temp:hover { background-position: -304px 0px;}

#nav_parts { width: 76px; background-position: -380px -30px;}
#nav_parts:hover { background-position: -380px 0px;}

#nav_breaker { width: 76px; background-position: -456px -30px;}
#nav_breaker:hover { background-position: -456px 0px;}

#nav_evc { width: 76px; background-position: -533px -30px;}
#nav_evc:hover { background-position: -533px 0px;}

#nav_home { width: 76px; background-position: -609px -30px;}
#nav_home:hover { background-position: -609px 0px;}

#nav_standard { width: 76px; background-position: -685px -30px;}
#nav_standard:hover { background-position: -685px 0px;}

#nav_control { width: 76px; background-position: -761px -30px;}
#nav_control:hover { background-position: -761px 0px;}

#nav_highvol { width: 76px; background-position: -837px -30px;}
#nav_highvol:hover { background-position: -837px 0px;}
